Subject: [dhcwg] DHC WG Meeting IETF 113

From: Timothy Winters <[email-masked]>
Date: Fri, 21 Jan 2022 08:19:23 -0500

Hello,

Bernie and I are leaning towards not having a DHC WG meeting at IETF 113,
but having one at IETF 114.

As of writing this we only have one working group document (
https://datatracker.ietf.org/doc/draft-ietf-dhc-dhcpv6-yang/) that is in
IESG Review.

We will be starting work on Advancing 8415, which we'll be sending some
information out about shortly.

If someone does need us to reconsider requesting a DHC WG session for IETF
113, please contact the chairs promptly (the IETF deadline to request a
session is February 4) . In general, new potential work should be
initiated by submitting an individual-submission draft and sending details
to the DHC WG mailing list.

Thanks Everyone!

~Tim